# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Sep 28 00:10:55 UTC 2016
pkgname = mibble
pkgver = 2.9.4-1
pkgdesc = An open-source SNMP MIB parser (or SMI parser) written in Java. It can be used to read SNMP MIB files as well as simple ASN.1 files.
url = http://www.mibble.org
builddate = 1475021454
packager = Tyler Bennett <arch3y@archstrike.org>
size = 6283264
arch = any
license = GPL
group = archstrike
group = archstrike-misc
depend = java-environment
depend = bash
